body {
    font-family: 'Arial', Helvetica, sans-serif
}

.container-fluid {
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
}

article {
    text-align: justify;
    text-justify: inter-word;
}

h1, h2 {
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 0.1em;
}

h1 {
    font-size: 8vw;
}

h2 {
    font-size: 6vw;
}

h6.card-title {
    font-size: 3.5vw;
}

a {
    text-decoration: none;
    color: #000;
}

a:hover {
    text-decoration: none;
    color: #1b3460;
}

.link {
    transition-duration: .5s;

}

.link:hover {
    transform: scale(1.25);
}

#logo {
    max-width: 10vw;
}

.awesome {
    color: #0c0091;
}

.link-btn:hover {
    background-color: white;
    color: black;
}

.sm-icon {
    width: 7vw;
}

#header-mid {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../img/ban.jpg");
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#header-mid-text {

    font-size: 8vw;
    /*min-font-size: 5px;*/
    transform: scale(1, 1.5);
    display: inline-block;
    /*line-height: 3.75em;*/
    letter-spacing: .15em;
    /*padding-top: .25em;*/
    position: relative;
}

.top > * {
    vertical-align: bottom;
}

#tagline {
    display: none;
}

#header-filler {
    min-height: 1em;
}

#body-bottom {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/abel2.png");
    /*height: 10em;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#header-mid-2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../img/cap.jpg");
    height: 10em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*position: relative;*/
}

#bottom {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("../images/footer.png");
    /*height: 10em;*/
    background-position: center;
    /*background-repeat: no-repeat;*/
    background-size: cover;
    position: relative;
}

#searchbox {
    /*max-width: 15em;*/
    margin: 0 auto;
    float: none;
    padding-top: 3.25em;
}

input.transparent-input {
    /*background-color:rgba(0,0,0,0) !important;*/
    background-color: #ffffff;
    /*border-color: #00539c;*/
    border-radius: 1em;
    opacity: .75;
    /*border:none !important;*/
}

#button-addon1 {
    border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    background-color: #ffffff;
    opacity: .75;
}

#employment_search {
    border-bottom-left-radius: 1em;
    border-top-left-radius: 1em;
    background-color: #ffffff;
    opacity: .75;
}

/*#header-nav{*/
/*min-height: 5em;*/
/*}*/

#body-top {
    min-height: 20em;
    padding-top: 24px;

}

.card {
    border: none;
}

.card-news {
    /*height: 5em;*/
}

/*.card-video{*/
/*!*height:8em;*!*/
/*}*/

.video-card {
    height: 22vw;
    min-height: 10em;
    /*width: 75vw;*/
    /*margin: 0 auto;*/
    /*display: block;*/
    /*width: 3px;*/
}

.video-invest {
    height: 35vw;
    width: 50vw;
    min-height: 10vw;
}

.home-card{
    height: 46vw;
    min-height: 40px;
}

.blue {
    background-color: #2a5196;
}

.blue-darker {
    background-color: #1b3460;
}

.white-text {
    color: white;
}

.blue-text {
    color: #0c0091;
}

.header-text {
    font-size: 2em;
}

#banner {
    font-size: .55em;
}

#regular {
    font-size: .75em;
}

.icon {
    width: 25vw;
    height: 15vw;
}

.icon-img {
    width: 50vw;
}

.nounderline {
    text-decoration: none !important;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/*.smalldesc {*/
/*max-height: 52px;*/
/*overflow: hidden;*/
/*transition: all .3s ease;*/
/*}*/

/*.smalldesc.expand {*/
/*max-height: 250px;*/
/*}*/

.officials_pic {
    max-width: 10em;
    max-height: 7em;
}

.right-panel {
    border-top: 1px solid lightgrey;
}

.bulletin {
    width: 150px;
}

.iframe{
    height: 450px;
}



@media (min-width: 342px) {
    #tagline {
        display: block;
    }

    #announcement {
        /*max-width: 15vw;*/
    }

    .icon {
        max-width: 3em;
        max-height: 2em;
    }

    .icon-img {
        max-width: 10em;
    }

    #body-top {
        padding-top: 24px;
    }

    .bulletin {
        width: 175px;
    }
}




/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    #logo {
        max-width: 50px;
        /*padding-right: 1em;*/
    }

    .icon {
        max-width: 4em;
        max-height: 3em;
    }

    .icon-img {
        max-width: 11em;
    }

    h6.card-title {
        font-size: 18px;
    }

    #header-mid-text {
        font-size: 50px;
    }

    .bulletin {
        width: 250px;
    }

}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .container-fluid {
        max-width: 1200px;
    }

    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 40px;
    }

    h6.card-title {
        font-size: 12px;
    }

    #header-mid-text {

        font-size: 65px;
    }

    #header-mid {
        min-height: 200px;
    }

    #tagline {
        font-size: 20px;
    }

    #header-filler {
        min-height: 2em;
    }



    #header-mid-2 {
        height: 15em;
    }

    #searchbox {
        padding-top: 7em;
    }

    #search-group {
        width: 25em;
    }

    #announcement {
        max-width: 35vw;
    }

    .card-news {
        height: 7em;
    }

    .awesome {
        font-size: 15px;
    }

    .right-panel {
        border-left: 1px solid lightgrey;
        border-top: none;
    }

    #body-top {
        padding-top: 24px;
        padding-left: 48px;
        padding-right: 48px;

    }
}

/*Large devices (desktops, 992px and up)*!*/
@media (min-width: 992px) {

    #header-mid-text {
        font-size: 75px;
    }

    #tagline {
        font-size: 20px;
    }

    .awesome {
        font-size: 40px;
    }

    .home-card{
        height: 235px;
    }

    /*#announcement{*/
    /*display: block;*/
    /*}*/
}




/*
trial lang
 */

@import url('https://fonts.googleapis.com/css?family=Quicksand');

html,body {
    height: 100%;
}

.wrapper {
    height: 100%;
    font-family: 'Quicksand', sans-serif;
    line-height: 1.5;
    word-spacing: 4px;
    letter-spacing: 1px;
}

.fixed-bg {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
    color: white;
    text-align: center;
    display: table;
}

.fixed-bg h1 {
    display: table-cell;
    vertical-align: middle;
}

.scroll-bg {
    background-color: #0f0f0a;
    padding: 10px 70px;
    color: #676767;
}

/* first section */

.bg-1 {
    background-image: url('https://www.dl.dropboxusercontent.com/s/dk3s266jb5klmba/bg1.jpg');
}

/* third section */

.bg-2 {
    background-image: url('https://www.dl.dropboxusercontent.com/s/jcord1lxh30e02z/bg2.jpg');
}

/* fifth section */

.bg-3 {
    background-image: url('https://www.dl.dropboxusercontent.com/s/rsk15kp7azmsi27/bg3.jpg');
}